.event-single-dates-times-info { 
/*background-color:#f2f2f2;*/
	padding:30px 10px;
	border-radius:6px;
	/*    background-image: linear-gradient(90deg, #f8fbff00 37%, #16c0da2e 100%);*/
}



.event-reserve-tab-text-container img { 
border-radius:6px;
}


.event-smjestaj-content { 
font-size: 16px;
  color: #5f5f5f;
		font-weight:400;
}

.event-smjestaj-content img { 
border-radius:6px;
}

.event-smjestaj-content a{ 
color:#04303D;
}


.fluid-width-video-wrapper {
    margin-bottom: 50px;
}

.event-single-short-intro { 
font-size: 16px;
  color: #5f5f5f;
		font-weight:400;
}

.event-single-routes-intro { 
font-size: 16px;
  color: #5f5f5f;
		font-weight:400;
}


/* EVENT IKONE I SHORT INFO */

.event-single-prices .expired {
    text-decoration: line-through;
    color: #888; /* Optional: Make expired prices grey */
}

.event-single-price-value { 

	font-size:16px;
	font-weight:bold;
}

.event-single-price-name { 

	font-size:16px;
	font-weight:bold;
}

.event-time-left { 
margin-left:5px;
}

/* Style the countdown wrapper */
.event-countdown {
    font-weight: bold;
    font-size: 16px;
    padding: 2px 6px;
    border-radius: 4px;
    display: inline-block;
    margin-left: 0px;
}

/* Active (Green) countdown */
.event-countdown.active {
    color: #28a745; /* Green for active price */
    background: #e6f9ea; /* Light green background */
	display:none!important;
}

/* Expired (Red) countdown */
.event-countdown.expired {
    color: #d9534f; /* Red for expired price */
    background: #ffecec; /* Light red background */
	display:none!important;
}

/* Style the "Time left:" label */
.event-time-left {
    font-weight: bold;
    color: #333;
    margin-right: -3px;
}

/* Style the "sati" label */
.event-countdown-label {
    color: inherit;
   font-size: 16px;
    margin-left: -3px;
}

/* Expired Prices (Strike-through) */
.event-single-price-name.expired,
.event-single-price-value.expired {
    text-decoration: line-through;
    color: #888;
}

/* Active Prices (Green for non-expired) */
.event-single-price-name.active,
.event-single-price-value.active {
    color: #28a745;
}


 @media (max-width: 768px) {
    .event-dates-list li {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .event-dates-list li .booking-button-dates-grid-single {
        width: 100%;
        margin-top: 5px;
        display: block;
		text-align: center;
    }
}

.event-status.postponed {
    color: #EAB301;
	margin-left:5px;
}

.event-status.finished {
    color: red;
	margin-left:5px;
}

.event-status.upcoming {
    color: green;
	margin-left:5px;
}

.event-date {
   /* font-weight: bold;*/
	margin-left:5px;
}

.event-time {
	margin-left:5px;
}

.event-details-location-info {
	font-size:16px;
}

/*EVENTI DATUMI */

.event-dates-list li { 
list-style-type:none;
	margin-bottom:5px;
	margin-top:15px;
}

.event-itinerary-list li { 
list-style-type:none;
}

.event-dates-list { 
padding:0px!important;
}

.event-itinerary-list { 
padding:0px!important;
}

/* EVENT DESTINACIJA OPIS I DESC */
.event-single-section-title h2 { 
font-weight:bold;
	margin-bottom:10px;
	text-transform:uppercase;
}

.event-single-section-title-white h2 { 
font-weight:bold;
	margin-bottom:10px;
	color:#fff;
	text-transform:uppercase;
}



.event-destination-description { 
font-size: 16px;
  color: #5f5f5f;
/*	color:#fff;*/
		font-weight:400;
}

/*BOOKING BUTTON */

.booking-button-dates-grid-single { 
background-color: #4abcca;
	color: #fff;
	border-radius: 6px;
	padding: 8px 40px;
	text-transform: uppercase;
	/*font-family: 'Barlow Condensed'!important;*/
	font-family: 'Roboto'!important;
/*	font-style: italic;*/
		-webkit-transition: ease-out 0.4s;
  -moz-transition: ease-out 0.4s;
  transition: ease-out 0.4s;
	box-shadow: inset 0 0 0 0 #4abcca;
}

.booking-button-single a { 
       color: #fff; /* Change button text color here */
    background-color: #4abcca; /* Change button background color here */
    font-size: 18px; /* Change text size here */
    border-radius: 6px; /* Set this to 0px if you want a square CTA button */
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    text-align: center;
    line-height: 9px;
    font-weight: 600;
    padding: 12px 40px;
    text-transform: uppercase;
  /*  display: inline-block;*/
    border: 2px solid #4abcca;
	   opacity: 1!important;
	/*font-family: 'Barlow Condensed'!important;*/
	font-family: 'Roboto'!important;
/*	font-style: italic;*/
		-webkit-transition: ease-out 0.4s;
  -moz-transition: ease-out 0.4s;
  transition: ease-out 0.4s;
	 box-shadow: inset 0 0 0 0 #4abcca;
	
}


.booking-button-single a:hover, .booking-button-dates-grid-single:hover {
  box-shadow: inset 400px 0 0 #04303D;
	border-color:#04303D;
	    transform: scale(1.01);

}





      



/* ROUTES CSS */

.available-routes-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px;
	margin-bottom: 30px;
	margin-top: 30px;
}

.available-route-item {
/*    background: #f2f2f2;*/
	background: #00404F;
    padding: 20px;
    border-radius: 6px;
  /*  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);*/
/*	background-image: linear-gradient(174deg, #f2f2f2 37%, #16c0da1f 100%);*/
}

.route-name h3 {
    margin: 0;
  /*  color: #04303D;*/
	color: #fff;
	font-weight:500;
}



.route-attributes div {
    margin-top: 5px;
  /*  color: #00404f;*/
	color: #fff;
    font-size: 14px;
    font-weight: bold;
}

.route-attributes i {
    margin-right: 5px;
    color: #4abcca;
}

/* Mobile: One item per row */
@media (max-width: 768px) {
    .available-routes-grid {
        grid-template-columns: 1fr;
    }
}

.route-description { 
margin-bottom:15px;
	/*color:#00404f;*/
	color:#fff;
}

.event-route-image-wrapper { 
    object-fit: cover;
    width: 100%;
	border-radius:6px;
	
}

.event-route-image-wrapper img { 
    object-fit: cover;
    width: 100%;
	border-radius:6px;
	border: 2px solid #f2f2f2;
}


/* HEADER ATTRIBUTES */

/* Container for the main route attributes grid */
.main-route-attributes-grid {
/*    display: flex;*/
    flex-direction: column;
    gap: 6px; /* Space between sections */
}

/* Grid container for attributes */
.route-attributes-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr)); /* Grid with auto-fit and minimum width of 200px */
    gap: 6px; /* Space between grid items */
}

@media (max-width: 768px) {
.route-attributes-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Grid with auto-fit and minimum width of 200px */
    gap: 6px; /* Space between grid items */
}
}

/* Individual grid items */
.route-location-head, 
.route-distance-head, 
.route-ascent-head, 
.route-offroad-head, 
.route-difficulty-head {
font-size: 16px;
}

/* Icon style for better alignment */
.route-location-head i,
.route-distance-head i,
.route-ascent-head i,
.route-offroad-head i,
.route-difficulty-head i {
    margin-right: 8px;
   
}



.postponed span {
    position: absolute;
    top: 10%;
    left: 50%;
    color: #EAB301;
    padding: 5px;
    z-index: 1;
    line-height: 1;
    font-size: 24px;
    border: 5px solid;
	border-radius:6px;
    margin-left: -35%;
    text-transform: uppercase;
    font-weight: bold;
    opacity: 0.8;
    -webkit-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    transform: rotate(-10deg);
   /* box-shadow: 0px 0px 10px #000;*/
    text-shadow: 0px 0px 10px #000;
    transition: color 0.2s ease-in-out;
}

.finished span {
    position: absolute;
    top: 10%;
    left: 50%;
    color: red;
    padding: 5px;
    z-index: 1;
    line-height: 1;
    font-size: 24px;
    border: 5px solid;
	border-radius:6px;
    margin-left: -35%;
    text-transform: uppercase;
    font-weight: bold;
    opacity: 0.8;
    -webkit-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    transform: rotate(-10deg);
   /* box-shadow: 0px 0px 10px #000;*/
    text-shadow: 0px 0px 10px #000;
    transition: color 0.2s ease-in-out;
}



/* Style for the Google Calendar button */
.google-calendar-button {
    display: inline-flex;
    align-items: center;
    padding: 10px 20px;
    background-color: #f6f6f6; /* Google blue */
    color: #00404F;
    font-size: 14px;
    border-radius: 6px;
    text-decoration: none;
    transition: background-color 0.3s ease, transform 0.2s ease;
}

/* Hover effect */
.google-calendar-button:hover {
    background-color: #f3f3f3; /* Darker blue on hover */
    transform: scale(1.01);
}

/* Style for the icon */
.google-calendar-button img {
    width: 20px; /* Icon size */
    height: 20px; /* Icon size */
    margin-right: 10px; /* Space between icon and text */
}

/* Optional: Add a box shadow to make the button stand out more */
.google-calendar-button {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

/* Optional: Add focus effect for accessibility */
.google-calendar-button:focus {
    outline: none;
 /*   box-shadow: 0 0 5px rgba(66, 133, 244, 0.8);*/
}


@media (max-width: 768px) {
    .google-calendar-button {
        width:100%;
    }
}

.google-calendar-icon img , .event-booking-icon img { 
    box-shadow: 6px 6px 10px 0px rgba(0, 0, 0, 0.1);
	background-color:#f3f3f3;
	border-radius:6px;

	padding:5px;
}

.event-booking-icon, .event-booking-icon {
    display: inline-block;
    width: 40px; /* Adjust as needed */
    height: 40px;
}



.available-route-item { 
animation: pulse-orange 3s infinite;
}


@keyframes pulse-orange {
	0% {
		transform: scale(1);
		box-shadow: 0 0 0 0 #b3c0c49e;
	}
	
	70% {
		transform: scale(1);
		box-shadow: 0 0 0 1px #81979e73;
		
	}
	
	100% {
		transform: scale(1);
		box-shadow: 0 0 0 0 #b3c0c473;
	}
}







.event-anchor-links {
    display: flex;
 /*   flex-wrap: wrap;*/
    gap: 5px;
}

.event-anchor-link {
 /*   background-color: #eee;*/
    padding: 8px 12px;
    border-radius: 5px;
    text-decoration: none;
    color: #fff;
    transition: background-color 0.3s ease;
    text-align: center;
    flex: 1 1 100px; /* Flex item: allows wrapping, with base width */
    min-width: 100px; /* Prevents them from getting too small */
    font-size: 14px;
/*	background-image: linear-gradient(174deg, #f2f2f2 37%, #16c0da1f 100%);*/
	font-family: 'Roboto' !important;
	text-transform:uppercase;
}

.event-anchor-link:hover {
    background-color: #00404F;
	background-image: radial-gradient(circle at bottom, rgb(0 64 79 / 64%) 0%, #0000004d 68%);
}

/* Mobile styles */
@media (max-width: 600px) {
    .event-anchor-link {
        font-size: 8px;
        flex: 1 1 75px;
        min-width: 75px;
    }
}


.event-single-ukljuceno-cijena { 

}



.event-single-reserve-tab {
    font-size: 16px;
    color: #5f5f5f;
    font-weight: 400;
}




.event-itinerary-table-wrapper {
    overflow-x: auto;
    margin-top: 10px;
}

.event-itinerary-table {
    width: 100%;
    border-collapse: collapse;
    font-family: inherit;
    font-size: 16px;
}

.event-itinerary-table thead th {
    background: #04303D;
    color: #fff;
    text-align: left;
    padding: 12px 10px;
    font-weight: 700;
    letter-spacing: 1px;
	font-size:12px;
}

.event-itinerary-table tbody td {
    padding: 10px;
    border-bottom: 1px solid #ddd;
	font-size:14px;
}

.event-itinerary-table tbody tr:last-child td {
    border-bottom: none;
}

.itinerary-group-title { 
color:#fff;
	margin-top:20px;
}

.event-itinerary-table {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}

.event-itinerary-table thead th:first-child,
.event-itinerary-table tbody td:first-child {
    width: 30%; /* Adjust as needed */
}

.event-itinerary-table thead th:last-child,
.event-itinerary-table tbody td:last-child {
    width: 70%;
}






.event-booking-icon img { 
min-width:40px;
	max-width:50px;
	width:40px;
}

.event-booking-icon img { 
min-width:40px;
	max-width:50px;
	width:40px;
}



.google-calendar-icon img { 
min-width:40px;
	max-width:50px;
	width:40px;
}